[Resuelto] WPML y Divi  

Página 1 / 2
 
Agustín
 Agustín
Reputable Member

Contenido solo visible a usuarios registrados

 

Respondido : 09/06/2020 9:34 pm
Argenis
 Argenis
Soporte CMS Webempresa Moderator

Hola Agustín

Te detallo por punto las respuestas, asi no nos olvidamos de contestar los puntos 😉 

WPML, QTranslate, WP Multilang y Polylang compatible, archivo .pot para traducciones incluido: https://wordpress.org/plugins/gdpr-cookie-compliance/

Quiere decir que incluye los archivos .pot los cuales están optimizados para su integración con los completos WP Multilang, Polylang, etc

el complemento wp sweep parece nombra como incompatible estos complementos: https://github.com/lesterchan/wp-sweep

Puedes utilizar en vez de wp sweep este otro complemento https://wordpress.org/plugins/advanced-database-cleaner/ , que cuple con las mismas funciones y tiene mas compatibilidad

la nueva actualización de Divi 4.4.8 de 4 de junio ¿se podría actualizar o podría tener nueva actualización algún problema?

Los problemas se presentan entre compatibilidades de plugins a terceros, en este caso igualmente haz una copia de seguridad antes de actualizar tu tema padre y en caso de ocurrir algún inconveniente, tendrás un respaldo a la mano.

Saludos 🖐️ 

Respondido : 09/06/2020 10:23 pm
Agustín
 Agustín
Reputable Member

@argenis

Contenido solo visible a usuarios registrados

Respondido : 09/06/2020 11:26 pm
Bulmaro
 Bulmaro
Soporte CMS Webempresa Moderator

@noticiaslarevista-infogmail-com

Hola Agustín, 

Respondido por: @noticiaslarevista-infogmail-com

es decir, que WPML, es un archivo del plugin y de muchos otros plugins. No es el plugin https://wpml.org/que menciona el desarrollador de wp-sweep https://github.com/lesterchan/wp-sweep    Preguntaba por la compatibilidad al ver el nombre WPML

 

Sí, mi compañero @argenis se refiere al complemento (plugin) de WPML, Polylang, WP Multilang. El desarrollador de wp-sweep indica que no es compatible con este, entonces puedes probarlo pero ya el desarrollador te advierte que no es compatible.

Respondido por: @noticiaslarevista-infogmail-com

Preferiría utilizar wp-sweep que hemos comentado sobre el en otros tickets abiertos: https://www.webempresa.com/blog/realiza-una-limpieza-y-mejora-el-rendimiento-de-tu-base-de-datos-en-wordpress.html , leí que maneja mejor los transitorios que Advanced Database Cleaner y utiliza las funciones de borrado apropiadas de WordPress siempre que es posible, eliminar consultas SQL directas que puede dejar ciertos datos huérfanos.

De acuerdo, coméntanos qué experiencia obtuviste.

Saludos. 

Esta publicación ha sido modificada el hace 6 meses por Bulmaro
Respondido : 09/06/2020 11:40 pm
Agustín
 Agustín
Reputable Member
Contenido solo visible a usuarios registrados

Respondido : 10/06/2020 2:14 am
Argenis
 Argenis
Soporte CMS Webempresa Moderator

Hola Agustín 

En efecto puedes hacer la prueba en ese entorno y verificar si surge problemas de compatibilidad, siempre es recomendable tener un pequeño clon de tu web siempre que se va a actualizar no importa si luego lo eliminas de esta forma al no estar seguro si genera problemas puedes confirmarlos 😀 

Saludos 🖐️ 

Respondido : 10/06/2020 2:24 am
Agustín
 Agustín
Reputable Member
Contenido solo visible a usuarios registrados

Respondido : 10/06/2020 7:38 pm
Argenis
 Argenis
Soporte CMS Webempresa Moderator

Hola Agustín

En el entorno, es un entorno de trabajo con el plugin GDPR cookie compliance, pero no hay un clon. Es una instalación del paquete wpfacil.  

Igualmente puedes instalar ambos complementos que necesitas verificar si son compatibles en sus ultimas versiones y luego aplicarlos a tu versión actual pero realiza una copia de seguridad primero de tu web ya que por lo que te entiendo la consulta de:

¿Lo que se podría hacer es hacer la prueba en el entorno previa copia de seguridad y luego si hay algún problema poder recuperar? 

Te refieres a tu página activa actualmente, en este caso puedes seguir la guia de copias de seguridad →  https://www.webempresa.com/blog/copias-de-seguridad-desde-el-panel-de-hosting-cpanel.html , para asegurar que si hay algun problema se restaure lo que necesitas.

Saludos 🖐️ 

Respondido : 10/06/2020 7:52 pm
Agustín
 Agustín
Reputable Member
Contenido solo visible a usuarios registrados

 

Respondido : 11/06/2020 2:05 pm
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Agustín,

Respondido por: @noticiaslarevista-infogmail-com

Por si le he entendido bien, cuando se refiere a "instalar ambos complementos", es que ¿instalé previa (copia de seguridad en cpanel de entorno de trabajo) el plugin wp-sweep en el entorno de trabajo (en el entorno de trabajo en el que está el plugin GDPR cookie compliance instalado)? y ¿así probar la compatibilidad de ambos plugins en el entorno de trabajo para luego aplicarlo a web activa?

Es correcto, en tu entorno de prueba instala ambos plugins y realizas las pruebas que necesites entre ellas la comprobación de compatibilidad.

Respondido por: @noticiaslarevista-infogmail-com

En cuanto a la copia de seguridad, creo que si se realizase hoy algún cambio, prueba... aunque no se realice la copia de seguridad se puede acceder a una copia completa del sitio de las se realizan automáticamente en la cuenta de hosting. (por ejemplo, recuperar la copia completa de ayer)? https://www.webempresa.com/blog/copias-de-seguridad-desde-el-panel-de-hosting-cpanel.html

Es correcto, puedes restaurarla si es necesaria.

Un Saludo 😊 

Respondido : 11/06/2020 2:58 pm
Agustín
 Agustín
Reputable Member
Contenido solo visible a usuarios registrados

Respondido : 11/06/2020 6:46 pm
Argenis
 Argenis
Soporte CMS Webempresa Moderator

Hola Agustín

¿antes desactivar el modo mantenimiento para hacerlo?

En este caso no es necesario puesto que solo harás en este entorno de pruebas la instalación para corroborar que no de problemas de compatibilidad entre estos complementos 😎 

Nos comentas si con esta podemos dar como resuelto el tema.

Saludos 🖐️ 

Respondido : 11/06/2020 7:00 pm
Agustín
 Agustín
Reputable Member
Respondido por: @argenis

En este caso no es necesario puesto que solo harás en este entorno de pruebas la instalación para corroborar que no de problemas de compatibilidad entre estos complementos 😎

Contenido solo visible a usuarios registrados

Esta publicación ha sido modificada el hace 5 meses por Agustín
Respondido : 12/06/2020 4:52 pm
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Agustín, 

Desactivalo y comprueba realizar la actualización que necesitas. Entiendo que esto lo estas realizando en un entorno de prueba por lo que podrás comprobar que todo funcione bien antes de proceder a realizarlo en tu web de producción.

Siempre es recomendando tener un entorno de prueba donde realicemos cualquier cambio antes de pasarlo a producción, de esta forma podrás estar completamente seguro todo funciona de forma adecuada. Generalmente cuando estamos trabajando con actualizaciones no sabemos que puede ocurrir que nos genere algún error.

Un Saludo

Respondido : 12/06/2020 5:14 pm
Agustín
 Agustín
Reputable Member
Contenido solo visible a usuarios registrados

Respondido : 12/06/2020 9:22 pm
Página 1 / 2